html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,section, article, aside, header, footer, nav, dialog, figure,menu,hgroup{ margin:0; padding:0; border:0;  font-family:"Microsoft YaHei";}
html{ -webkit-text-size-adjust:none;}
body{ font-size:12px; line-height:24px; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased;  font-smoothing: antialiased; color:#444;}
input,textarea{ resize:none; font-family:"Microsoft YaHei"; }
img{ border:none; vertical-align:bottom; max-width:100%;}
ul,li{ list-style:none;}
a{ text-decoration:none; color:#333;}
a:hover{ color:#e72128;}
a:focus{outline:none;}
h1,h2{ font-weight:normal;}
input:focus,textarea:focus{ outline:none;}
em,i{ font-style:normal;}

.main{ clear:both; overflow:hidden; width:1200px; margin:0 auto; }
.fl{ float:left;}
.fr{ float:right;}
.or{ overflow:hidden;}
.register-login-bg{background-image:url(../images/register_login_bg.jpg);}

a.red{ background:#ff6d9a; border-radius:3px; color:#fff; -webkit-transition: all 0.5s  ease-in-out; transition: all 0.5s ease-in-out;}
a.red:hover{ background:#ec477a;}

a.yellow{ background:#ffb400; border-radius:3px; color:#fff; -webkit-transition: all 0.5s  ease-in-out; transition: all 0.5s ease-in-out;}
a.yellow:hover{ background:#e7a300;}

a.bai{ background:#fff; border:1px solid #e4e4e4; border-radius:3px; color:#777; -webkit-transition: all 0.5s  ease-in-out; transition: all 0.5s ease-in-out;}
a.bai:hover{ background:#ff6d9a; border:1px solid #ff6d9a; color:#fff;}

.footer{width:100%; border-top:2px solid #ff6700; background:#ebecea; padding:35px 0; overflow:hidden;}

.footer_content .footer_quick{color: #888; margin-bottom: 7px; margin-left: -8px;}
.footer_content .footer_mail,.footer_content .footer_mail a{color: #888}
.footer_content .footer_mail,.footer_content .footer_copyright{color: #888}
.footer_content .footer_mail,.footer_content .footer_copyright a{color: #888}
.footer_code{width:428px; height: 105px; border-left: solid 1px #888; float: left; padding: 0 0 0 50px;}
.footer_code .txt{width:160px; float: left; font-size: 14px; line-height: 33px; color: #888}
.footer_code .sina{margin-left: 35px; float: left; line-height: 20px; color: #eee; text-align: center; font-size: 13px; }
.footer_code .weixin{margin-left: 20px; float: left; line-height: 20px; color: #eee; text-align: center; font-size: 13px;}

/*分页样式*/
.page{margin: auto; text-align: center; margin-top: 20px; margin-bottom: 30px; font-size: 13px;}
.page a:hover{text-decoration: none;}
.page a.num,.page a.first,a.end{background:#fff; display: inline-block; width: 51px; height: 40px; border:1px solid #ddd; line-height:40px; margin:0 3px; border-radius: 4px; color: #555;}
.page a.prev,.page a.next{background:#fff; display: inline-block; width:70px; height: 40px; line-height: 40px; margin: 0 3px; border:1px solid #ddd; border-radius: 4px; color: #555;}
.page span{display: inline-block; width: 58px; height: 40px; border:1px solid #ff6700; background: #ff6700; line-height:40px; margin:0 3px; border-radius: 4px; color: #fff;}
.page a.num:hover,.page a.first:hover,.page a.end:hover,.page a.prev:hover,.page a.next:hover{border:1px solid #ff6700; background: #ff6700; color: #fff;}
.page span.more{width: 10px; background: none; color: #000; border:none; margin: 0px 0px 0px 0px; text-align: center;}
 
.theme-mask{z-index:10000;position:fixed; _position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5; display:none; }
.popover1{ width:360px; height:400px; z-index:100001; position:fixed; top:50%;left:50%; background:#fff; margin:-200px 0 0 -180px;   box-shadow:1px 1px 6px 3px rgba(0,0,0,.2); display:none; text-align:center;}
.popover1 dl{ margin-top:60px; font-size:14px; color:#333; line-height:40px;}
.popover1 dl a{ width:110px; height:40px; background:#24b728; color:#fff; display:inline-block; border-radius:2px; font-size:14px;} 
/* µÇÂ¼Ä£¿é */
.overlay-cover {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9998;
    background-color: rgba(0,0,0,.6);
	display:none;
} 

.layer-login-register{
	display:none;
    position: fixed;
	left:50%;
	top:50%;
	height:428px;
    width: 368px;
	margin-left:-300px;
	margin-top:-201px;
	border-top:2px solid #e72128;
    border-radius: 2px;
    background: #fff;
    z-index:9999;
	padding:35px 116px 29px 116px;
	-webkit-animation: showSweetAlert 0.3s;
    -moz-animation: showSweetAlert 0.3s;
    animation: showSweetAlert 0.3s;
}

.animation-hide{
	-webkit-animation: showSweetAlert 0s;
    -moz-animation: showSweetAlert 0s;
    animation: showSweetAlert 0s;
}

.show-login-register{display:block; border-top-color:#fff; border-radius:3px;}

@-webkit-keyframes showSweetAlert {
    0% {
        transform: scale(0);
        -webkit-transform: scale(0); 
    }
    65% {
        transform: scale(1.02);
        -webkit-transform: scale(1.02); 
    }
    90% {
        transform: scale(0.98);
        -webkit-tranform: scale(0.98); 
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1); 
    } 
}
@-moz-keyframes showSweetAlert {
    0% {
        transform: scale(0);
        -webkit-transform: scale(0); 
    }
    65% {
        transform: scale(1.02);
        -webkit-transform: scale(1.02); 
    }
    90% {
        transform: scale(0.98);
        -webkit-tranform: scale(0.98); 
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1); 
    } 
}
@keyframes showSweetAlert {
    0% {
        transform: scale(0);
        -webkit-transform: scale(0); 
    }
    65% {
        transform: scale(1.02);
        -webkit-transform: scale(1.02); 
    }
    90% {
        transform: scale(0.98);
        -webkit-tranform: scale(0.98); 
    }
    100% {
        transform: scale(1);
        -webkit-transform: scale(1); 
    } 
}

.layer-login-register .tab_bar{
	width: 370px;
	height:34px;
	border-bottom:1px solid #ddd;
	margin:auto;
}
.layer-login-register .tab_bar a{font-size:16px; display:inline-block; width:185px; text-align:center; padding-bottom:8px; color: #333; float:left;}
.layer-login-register .tab_bar a.active{border-bottom:solid 3px #ff6700; font-weight:bold;}
.layer-login-register .login-overlay,.layer-login-register .register-overlay{width:250px; height:260px; margin:0 auto; padding-top:30px;}
.layer-login-register .login-overlay input,.layer-login-register .register-overlay input{width:100%; height:30px; border-radius: 2px;border: solid 1px #ccc;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.050);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.050);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;color: #555;}
.layer-login-register .login-overlay input.mail,.layer-login-register .register-overlay input.mail{margin-bottom:20px; background: url(../images/login_input.png) no-repeat;
    text-indent: 30px;
    background-position: 0px 2px;}
.layer-login-register .login-overlay input.pwd,.layer-login-register .register-overlay input.pwd{background: url(../images/login_input.png) no-repeat;
    text-indent: 30px;background-position: 0px -28px;}
.pwd-top{margin-top:20px;}
.layer-login-register .login-overlay .err-tip,.layer-login-register .register-overlay .err-tip{width:252px; height:22px; line-height:25px; color:#ff6700; text-align:center; font-size:13px;}
.layer-login-register .login-overlay .forget-register-info{width:100%; height:27px; font-size:13px;}
.layer-login-register .login-overlay .forget-register-info .register{float:left;}
.layer-login-register .login-overlay .forget-register-info .forget{float:right;}
.layer-login-register .login-overlay .forget-register-info .register a,.layer-login-register .login-overlay .forget-register-info .forget a{color:#ff6700; font-size:13px;}
.layer-login-register .login-overlay .btn-login-overlay{width:100%; height:30px;}
.layer-login-register .login-overlay .btn-login-overlay a.btn-login,.layer-login-register .register-overlay .btn-login-overlay a.btn-reg, .layer-login-register .register-overlay .btn-login-overlay a.btn-bind{border:1px solid #ff6700; box-shadow:0px 1px 2px rgba(0,0,0,0.20); display: block;
    margin-top: 25px;
    width: 100%;
    height: 35px;
    border-radius: 2px;
    background: #ff6700;
    text-align: center;
    line-height: 35px;
    color: #fff;
    font-size: 14px; margin-bottom:15px;}
.layer-login-register .login-overlay .btn-login-overlay a.qq-login{border:1px solid #d9d9d9; box-shadow:0px 1px 2px rgba(0,0,0,0.10); display: block;
    width: 100%;
    height: 35px;
    border-radius: 2px;
    text-align: center;
    line-height: 35px;
    color: #333;
    font-size: 14px;}
.layer-login-register .login-overlay .btn-login-overlay a.qq-login i{background: url(../images/icon_qq.png) no-repeat;
    display: inline-block;
    width: 20px;
    height: 20px;
    background-position: 0px 0px;
    vertical-align: middle;}
.layer-login-register .login-overlay .btn-login-overlay a.qq-login em{display: inline-block;
    height: 30px;
    line-height: 30px;}
.layer-login-register .register-overlay .reg-tip{font-size: 15px;word-break: break-all; margin: 40px auto 0 auto; text-align:center;}
.layer-login-register .register-overlay .reg-tip a{    display: block;
    width: 250px;
    height: 40px;
    background: #e72128;
    text-align: center;
    line-height: 40px;
    color: #fff;
    border-radius: 3px;
    margin: 20px auto 0 auto;}
.mar-bom-15{margin-bottom:15px !important;}
.mar-bom-5{margin-bottom:5px !important;}

.layer-login-register .login-overlay .btn-login-overlays{width:100%;text-align: center;margin-bottom: 10px;}
.layer-login-register .login-overlay .btn-login-overlays a{background: url('../images/login-qq.png') no-repeat center center;    display: inline-block;  width: 58px;  height: 52px; margin-top: 12px;  }
.layer-login-register .login-overlay .btn-login-overlays a:hover{background: url('../images/login-qq-hover.png') no-repeat center center;    display: inline-block;  width: 58px;  height: 52px; margin-top: 12px;  }
.layer-login-register .login-overlay .btn-login-overlays .login-line-left{width: 52px;  height: 10px;  border-bottom: 1px solid #E5DEDE;  float: left;}
.layer-login-register .login-overlay .btn-login-overlays .login-line-right{    width: 52px;  height: 10px;  border-bottom: 1px solid #E5DEDE;  float: left;}
.layer-login-register .login-overlay .btn-login-overlays p{display: block;  float: left; width: 145px; height: 18px; text-align: center;}
.layer-login-register .login-overlay .btn-login-overlays img{margin-bottom: 12px;margin-top: 12px;}



.layer-login-register .close-layer a{position:absolute; right:12px; top:9px; font-size:18px; color:#696e78; background:url(../images/close.png) no-repeat; display:block; width:22px; height:22px}
.layer-login-register .close-layer a:hover{background-position-y:-34px;}

/* ·µ»Ø¶¥²¿ */
.izl-rmenu{position:fixed; box-shadow: 0 1px 8px rgba(66,66,66,.1); right:15px; bottom:220px; background:#fff; z-index:999;}
.izl-rmenu .btn{width:64px;height:63px;cursor:pointer;position:relative;}
.izl-rmenu .btn-qq{background:url(../images/r_qq.png) 0px 0px no-repeat;}
.izl-rmenu a.btn-qq{background:url(../images/r_qq.png) 0px 0px no-repeat; text-decoration:none;display:block;}
.izl-rmenu .btn-wx{background:url(../images/r_wx.png) 0px 0px no-repeat; border-top: solid 1px #f5f5f5;}
.izl-rmenu .btn-wx .qrcode{position: absolute; right: 78px; top: -110px; display: none; padding: 20px 0; width: 140px; height: 140px; z-index: 9999; color: #555; box-shadow: 0 0 10px #ddd; text-align: center; bottom: -20px; background: #fff;}
.izl-rmenu .btn-wx .qrcode .qrcode-arrow{border-right: 7px solid transparent; border-top: 7px solid transparent; border-bottom: 7px solid transparent; border-left: 7px solid #fff; position: absolute; bottom: 30px; right: -14px;}
.izl-rmenu .btn-wx .qrcode img {margin:10px 15px;}
.izl-rmenu .btn-wx .qrcode p,.izl-rmenu .btn-wx .qrcode span{font-size: 14px; line-height: 20px; color: #888; display: block;}
.izl-rmenu .btn-fk{background:url(../images/r_phone.png) 0px 0px no-repeat; border-top: solid 1px #f5f5f5;}
.izl-rmenu .btn-top{background:url(../images/r_top.png) 0px 0px no-repeat; display:none; border-top:solid 1px #f5f5f5;}
.izl-rmenu .btn-qq:hover{background:url(../images/hover_qq.png) 0px 0px no-repeat;}
.izl-rmenu .btn-wx:hover{background:url(../images/hover_wx.png) 0px 0px no-repeat;}
.izl-rmenu .btn-fk:hover{background:url(../images/hover_phone.png) 0px 0px no-repeat;}
.izl-rmenu .btn-top:hover{background:url(../images/hover_top.png) 0px 0px no-repeat;}

.help_bar{background: #f0f0f0; padding: 16px 0; margin-bottom: 20px; margin-top: 90px; height: 25px;}
.help_bar .grid{width: 1200px; margin:auto;}
.help_bar .grid ul{padding: 0 21px; line-height: 26px;}
.help_bar .grid ul li a{color: #777;}
.crumb-bar-item{float: left; color: #999;}
.item-home:before{display: none !important;}
.crumb-bar-item:before{content: '>'; float: left; font-family: simsun; text-align: center; width: 14px; margin: 0 5px;}

@media (min-width: 769px) {
    .help{width: 1200px; margin:58px auto; overflow: hidden;}
    .help .help_menu{width:170px; padding:35px 0; height:auto; background:#f0f0f0; float:left; overflow:hidden;}
    .help .help_menu li{width:100%; height:50px; line-height:50px; border-bottom:1px solid #e5e5e5;}
    .help .help_menu li a {width:165px; height:50px; border-left:5px solid #f0f0f0; color:#8c8c8c; font-size:14px; text-align:center; display:block;}
    .help .help_main{width:1000px; min-height:511px; background:#fff; float:right; padding-bottom:50px;}
    .footer_content{text-align: center; height: 105px; margin: 0 auto;}
    .footer_content .footer_quick a{color: #888; margin: 0 8px;}


}

@media (max-width: 768px) {
    .help{width: 100%; margin:auto; overflow: hidden;}
    .help .help_menu{width:100%;  height:auto; background:#f0f0f0; float:left; overflow:hidden;}
    .help .help_menu li{width:120px; float: left; height:50px; line-height:50px; border-bottom:1px solid #e5e5e5;}
    .help .help_menu li a {width:120px; height:50px; border-left:5px solid #f0f0f0; color:#8c8c8c; font-size:14px; text-align:center; display:block;}
    .help .help_main{width:100%; min-height:511px; background:#fff; float:right; padding-bottom:50px;}
    .footer_content{text-align: center; height: 200px; margin: 0 auto;}
    .footer_content .footer_quick a{color: #888; }


}


.help a{color: #2862ac;}
.help a:hover{color: #e72128; text-decoration: underline;}

.help .help_menu .sidebar{border-top: solid 1px #e5e5e5;}


.help_menu li a:hover,.help_menu li a.on{color: #ff6700; text-decoration: none; background: #fff; border-left: 5px solid #ff6700;}
.help .help_main .help_hd{width: 100%; height: 50px; border-bottom: 1px solid #eee;}
.help .help_main .help_hd h2{padding-left: 30px; font-size: 18px; line-height: 50px;}
.help .help_main .help_bd{ font-size:14px; padding: 10px; 10px;}
.help .help_main .help_bd h2{font-size: 16px; font-weight: bold; padding: 5px 0}
.help .help_main .help_bd p{padding: 7px 0; line-height: 2em; color: #281b1b;}
.help .help_main .help_bd table{border:0 solid #CCC; border-width:1px 1px 0 0; width:99%; margin:10px 0 10px 0;}
.help .help_main .help_bd table td{border:0 solid #CCC; border-width:0 0 1px 1px; padding:5px 20px;}
.help .help_main .help_bd font{color:#e72128;}
.help .help_main .help_bd ul{padding:5px 0;}
blockquote{
border-left: solid 5px #ff6666;
    margin: 10px 0;
    background: #f8f8f8;
    padding: 15px 15px 15px 15px;
    line-height: 27px;
    font-size: 13px;
    color: #333;
}